unit ULDType;
  { Owner of ULDR records. List of all devices connected to PC }
interface
uses
  UlanType, ULRecTyp;

const
  UldExt = '.ULD';
  UldID = ord('U') + 256* ord('L') + 256 * 256 * ord('D');
type
  TULDRec = packed record {<Caption="Devices"
    ChildRecIDs=ULDRID RootChild=1 Uses=ULDRType
    Enabled=1 Visible=1 BrowseOnEdit=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULDRec = ^TULDRec;

implementation

end.
